/*--BEGIN: Cookies ---------------------------------------*/

body #ccc #ccc-content, body #ccc #ccc-notify, body #ccc .ccc-alert, body #ccc .third-party-cookie-link, body #ccc .checkbox-toggle-toggle {
  background-color:#004041 !important
}

body #ccc #ccc-notify-title, body #ccc #ccc-necessary-title, body #ccc #ccc-title, body #ccc .optional-cookie-header {
  color: #8cdb1f !important;
  letter-spacing: 1px;
  font-size: 20px !important;
  font-weight:300
}

body #ccc #ccc-notify-title {
  color: #8cdb1f !important;
  letter-spacing: 1px;
  font-size: 20px !important;
  font-weight: 300;
  fill: #fff !important;
  line-height: 1.5em;
  margin: 0;
  padding-right: 120px;
  text-align: left;
  font-family: 'League Gothic', sans-serif !important;
  text-transform:uppercase !important
}

body #ccc .ccc-alert-title span:not(.ccc-alert-icon) {
  color: #8cdb1f !important;
  letter-spacing: 1px;
  font-size:20px !important
}

body #ccc .cookie-sidebar-link {
  padding-left:0 !important
}

body #ccc .third-party-cookie-link:hover span {
  text-decoration:underline
}

body #ccc .checkbox-toggle-off, body #ccc .checkbox-toggle-on {
  color:#004041 !important
}

body #ccc #ccc-end #ccc-dismiss-button {
  background-color: #8cdb1f;
  border: 0;
  border-radius: 25px;
  color: #004041;
  display: inline-block;
  font-size: 16px;
  font-family: "Arial", sans-serif;
  font-weight: 700;
  height: 50px;
  padding: 0 36px;
  letter-spacing: .025em;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  text-align: center;
  min-width: 123px;
  margin-bottom: 10px;
  position: relative;
  cursor:pointer
}

body #ccc #ccc-end #ccc-dismiss-button span {
  background-color: transparent;
  color:#004041 !important
}

body #ccc #ccc-end #ccc-dismiss-button:hover {
  background-color:#bae979
}

body #ccc .ccc-notify-buttons #ccc-notify-accept, body #ccc .ccc-notify-buttons #ccc-notify-reject, body #ccc .ccc-notify-buttons .ccc-notify-button {
  background-color: #8cdb1f;
  border: 0;
  border-radius: 25px;
  color: #004041;
  display: inline-block;
  font-size: 16px;
  font-family: "Arial", sans-serif;
  font-weight: 700;
  height: 50px;
  padding: 0 36px;
  letter-spacing: .025em;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  text-align: center;
  min-width: 100px;
  margin-bottom: 10px;
  position: relative;
  cursor:pointer
}

body #ccc .ccc-notify-buttons #ccc-notify-accept span, body #ccc .ccc-notify-buttons #ccc-notify-reject span, body #ccc .ccc-notify-buttons .ccc-notify-button span {
  background-color: transparent;
  color:#004041 !important
}

body #ccc .ccc-notify-buttons #ccc-notify-accept:hover, body #ccc .ccc-notify-buttons #ccc-notify-reject:hover, body #ccc .ccc-notify-buttons .ccc-notify-button:hover {
  background-color:#bae979
}

.ccc-notify-title h2 {
  color: #8cdb1f !important;
  letter-spacing: 1px;
  font-size: 20px !important;
  font-weight: 300;
  fill: #fff !important;
  line-height: 1.5em;
  margin: 0;
  padding-right: 120px;
  text-align: left;
  font-family: 'League Gothic', sans-serif !important
}

#ccc-notify-title {
  color: #8cdb1f !important;
  letter-spacing: 1px;
  font-size: 20px !important;
  font-weight: 300;
  fill: #fff !important;
  line-height: 1.5em;
  margin: 0;
  padding-right: 120px;
  text-align: left;
  font-family: 'League Gothic', sans-serif !important
}

.optional-cookie h3 {
  color: #8cdb1f !important;
  letter-spacing: 1px;
  font-size: 20px !important;
  font-weight: 300;
  fill: #fff !important;
  line-height: 1.5em;
  margin: 0 0 20px;
  padding-right: 120px;
  text-align: left;
  text-transform: uppercase;
  font-family: 'League Gothic', sans-serif !important
}

.optional-cookie a {
  display:inline-block !important
}

.optional-cookie-header {
  color: #8cdb1f !important;
  letter-spacing: 1px;
  font-size: 20px !important;
  font-weight: 300;
  fill: #fff !important;
  line-height: 1.5em;
  margin: 0 0 20px;
  padding-right: 120px;
  text-align: left;
  text-transform: uppercase;
  font-family: 'League Gothic', sans-serif !important
}

#ccc h2 {
  color: #8cdb1f !important;
  letter-spacing: 1px;
  font-size: 20px !important;
  font-weight: 300;
  fill: #fff !important;
  line-height: 1.5em;
  margin: 0;
  padding-right: 120px;
  text-align: left;
  text-transform: uppercase;
  font-family: 'League Gothic', sans-serif !important
}

#ccc #ccc-necessary-title {
  margin-bottom: 20px;
  font-family: 'League Gothic', sans-serif !important;
  text-transform:uppercase
}

#ccc #ccc-title {
  font-family: 'League Gothic', sans-serif !important;
  text-transform:uppercase
}

#ccc div:not(.optional-cookie-header) {
  font-family: 'montserrat_mediumregular Book', sans-serif !important
}

#ccc #ccc-notify div:not([class]):not([id]) {
  opacity: .8 !important;
  font-size:15px !important
}

#ccc, #ccc #ccc-content, #ccc #ccc-notify, #ccc h1, #ccc h2, #ccc h3, #ccc p, #ccc p span, #ccc a, #ccc a span, #ccc-content button, #ccc-content button span, #ccc-content span {
  color: #fff !important;
  fill: #fff !important;
  }

  #ccc .checkbox-toggle--slider.checkbox-toggle--dark {
    background-color: #FFFFFF !important;
    border-color: #FFFFFF !important;
}

#ccc div:not(.optional-cookie-header) {
  font-family: 'montserrat_mediumregular Book', sans-serif !important;
  }

  
  #ccc-overlay {
    animation-duration: .4s;
    animation-iteration-count: 1;
    animation-name: fade-in;
    backface-visibility: hidden;
    background: rgba(0,0,0,.4);
    bottom: 0;
    left: 0;
    opacity: 1;
    perspective: 0;
    position: fixed;
    right: 0;
    top: 0;
    will-change: opacity;
    z-index: 1;
    }

    body #ccc #ccc-content, body #ccc #ccc-notify, body #ccc .ccc-alert, body #ccc .third-party-cookie-link, body #ccc .checkbox-toggle-toggle {
      background-color: #004041 !important;
      }

      #ccc, #ccc #ccc-content, #ccc #ccc-notify, #ccc h1, #ccc h2, #ccc h3, #ccc p, #ccc p span, #ccc a, #ccc a span, #ccc-content button, #ccc-content button span, #ccc-content span {
        color: #fff !important;
        fill: #fff !important;
        }

        #ccc #ccc-notify {
          font-size: 16px;
          padding: 16px 100px;
          z-index: 10;
          }

          #ccc #ccc-notify {
            align-items: center;
            flex-direction: row;
            }

            #ccc #ccc-notify {
              animation-duration: .4s;
              animation-iteration-count: 1;
              animation-name: slide-up;
              border-radius: 0;
              bottom: 0;
              display: flex;
              flex-direction: column;
              height: auto;
              justify-content: space-between;
              left: 0;
              margin: 0;
              max-height: 80vh;
              min-height: 48px;
              opacity: 1;
              overflow: hidden;
              overflow-y: auto;
              padding: 16px;
              position: fixed;
              right: 0;
              z-index: 30;
              }

              #ccc .ccc-notify-buttons {
                flex-shrink: 0;
                white-space: nowrap;
                }

                #ccc .ccc-notify-buttons {
                  padding-right: 0;
                  }

                  #ccc .ccc-notify-buttons {
                    margin-top: 16px;
                    padding-right: 24px;
                    position: relative;
                    }

                    #ccc .ccc-notify-text {
                      margin-right: 16px;
                      }